using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace LHDN.CRM.BC
{
    public class UnhandledError : Exception
    {
        public UnhandledError() : base("Something went wrong")
        {
        }

        public UnhandledError(string message) : base(message)
        {
        }
    }
}
